Bug 204348 - [new port] net-im/libqtelegram-ae: fork of libqtelegram
Summary: [new port] net-im/libqtelegram-ae: fork of libqtelegram
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guido Falsi
URL:
Keywords:
Depends on:
Blocks: 204350
  Show dependency treegraph
 
Reported: 2015-11-07 03:35 UTC by Henry Hu
Modified: 2016-02-02 23:39 UTC (History)
2 users (show)

See Also:


Attachments
port shar file (11.19 KB, patch)
2015-11-07 03:35 UTC, Henry Hu
no flags Details | Diff
poudriere log on 11/amd64 (193.14 KB, text/x-log)
2015-11-07 03:37 UTC, Henry Hu
no flags Details
upgraded submission (11.15 KB, application/x-shar)
2016-01-25 10:49 UTC, Guido Falsi
madpilot: maintainer-approval? (henry.hu.sh)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Henry Hu 2015-11-07 03:35:05 UTC
Created attachment 162864 [details]
port shar file

libqtelegram-aseman-edition is a fork of libqtelegram by Aseman Team which is
porting to windows and mac alongside linux support. It's also build using qmake
instead of cmake.

This is a dependency of cutegram, a qt5-based telegram client.
Comment 1 Henry Hu 2015-11-07 03:37:06 UTC
Created attachment 162865 [details]
poudriere log on 11/amd64

Poudriere build log
Comment 2 Guido Falsi freebsd_committer 2016-01-25 10:49:48 UTC
Created attachment 166088 [details]
upgraded submission

New release is available so I updated the submission.
Comment 3 commit-hook freebsd_committer 2016-02-02 23:34:32 UTC
A commit references this bug:

Author: madpilot
Date: Tue Feb  2 23:33:56 UTC 2016
New revision: 407910
URL: https://svnweb.freebsd.org/changeset/ports/407910

Log:
  libqtelegram-aseman-edition is a fork of libqtelegram by Aseman Team which is
  porting to windows and mac alongside linux support. It's also build using qmake
  instead of cmake.

  WWW: https://github.com/Aseman-Land/libqtelegram-aseman-edition

  PR:		204348
  Submitted by:	Henry Hu <henry.hu.sh@gmail.com>

Changes:
  head/net-im/Makefile
  head/net-im/libqtelegram-ae/
  head/net-im/libqtelegram-ae/Makefile
  head/net-im/libqtelegram-ae/distinfo
  head/net-im/libqtelegram-ae/pkg-descr
  head/net-im/libqtelegram-ae/pkg-plist
Comment 4 Guido Falsi freebsd_committer 2016-02-02 23:39:56 UTC
Committed! Thanks.